[KCM Locale]
Name=Russian
Name[bg]=Ðóñêè
Name[ca]=Rus
Name[cs]=Ruský
Name[da]=Russisk
Name[de]=Russisch
Name[el]=Ρωσικά
Name[eo]=Rusa
Name[es]=Ruso
Name[et]=Vene
Name[fi]=Venäjä
Name[fr]=Russe
Name[gl]=Ruso
Name[he]=תיסור
Name[hr]=Ruski
Name[hu]=orosz
Name[is]=Rússneska
Name[it]=Russo
Name[ja]=ロシア語
Name[ko]=러시아어
Name[lt]=Rusų
Name[lv]=Krievu
Name[mi]=Reo Ruhia
Name[mk]=Руски
Name[nl]=Russisch
Name[no]=Russisk
Name[no_NY]=Russisk
Name[oc]=Rus
Name[pl]=Rosyjski
Name[pt]=Russo
Name[pt_BR]=Russo
Name[ro]=Rusă
Name[ru]=Русский
Name[sk]=Ruský
Name[sl]=rusko
Name[sr]=Ruski
Name[sv]=Ryska
Name[ta]=§Ã¡Á¡É¢Âý
Name[tr]=Rusça
Name[uk]=Російська
Name[zh_CN.GB2312]=俄语
Name[zh_TW.Big5]=俄語
